Skip to content
Catholic Online Logo

Cardinal, first Archbishop of Westminster ; b. at Seville, 2 Aug., 1802; d. in London, 15 Feb., 1865, younger son of James Wiseman, a merchant of Irish family resident in Seville, by his second wife, Xaviera Strange. On his father's death in 1805 he was taken to Ireland by his mother, and after two years at school in Waterford was, with his brother, placed at Ushaw College, Durham, founded seventeen years previously, where the distinguished historian John Lingard , Wiseman's lifelong friend, was then vice-president. At Ushaw Nicholas resolved to embrace the life of a priest, and in 1818 he was chosen as one of the first batch of students for the English College in Rome, which had just been revived after having been closed for twenty years owing to the French occupation. Soon after his arrival he was received in audience, with five other English students, by Pius VII, who made them a kind and encouraging address; and his next six years were devoted to hard and regular study, under the strict discipline of the college. He attained distinction in the natural sciences as well as in dogmatic and scholastic theology, and in July, 1824, took his degree of Doctor of Divinity, after successfully sustaining a public dispuation before a great audience of learned men, including at least one future pope. Eight months later, on 19 March, 1825, he was ordained priest. His particular bent had always been towards Syriac and other Oriental studies, and this was encouraged by his superiors. The learning and research evidenced in his work, "Horae Syriacae", which appeared in 1827, established his reputation as an oriental scholar. Already vice-rector of the English College, and thus enjoying an official status in Rome, he was named by Leo XII, soon after the publication of his book, supernumerary professor of Hebrew and Syro-Chaldaic in the Sapienza University, and soon found himself in communication, by letter or otherwise, with all the great Orientalists of the day, such as Bunsen, Scholz, Ackermann, and Tholuck.

By the pope's wish he undertook at this time a course of English sermons for the benefit of English visitors to Rome, and in June, 1828, while still only in his twenty-sixth year, he became Rector of the English College. This position gave him the status of official representative of the English Catholics in Rome, and brought many external duties into his life, hitherto devoted chiefly to study, lecturing, and preaching. Noted as a linguist -- "he can speak with readiness and point", wrote Newman of him some years later, "in half-a-dozen languages, without being detected for a foreigner in any one of them" -- he received and entertained at the college distinguished visitors from every European country, and was equally popular with them all. Gladstone, Newman, Hurrell Froude, Archbishop Trench, Macaulay, Monckton-Milnes, and Manning were among the eminent Englishmen who made his acquaintance during the twelve years of his rectorship; and he had much interesting intercourse also with Lamennais, then bent on his scheme of reconciling Democracy with Ultramontanism, and his devoted friends Lacordaire, Montalembert, and Rio. Fr. Ignatius Spencer, afterwards the famous Passionist, who entered the English College in 1830, had much to do with the turning of Wiseman's thoughts towards the possible return of England to Catholic unity; and this was deepened by his conversations with Newman and Fronde when they visited Rome in 1833. Meanwhile he was busy with the preparation of his lectures "On the Connection between Science and Revealed Religion", which were delivered in 1835, and greatly added to his reputation, although they embodied some theories which have been superseded since. They won unstinted praise from such critics as Bunsen, Milnes, Döllinger, Lepsius, and Cardinal Mai, and raised Wiseman to perhaps the highest point he was to attain as a student and a man of letters. His quiet life of study was indeed, though he hardly knew it, now practically at an end; and the last thirty years of his career were destined to be largely taken up with an active participation in the events following on the general religious reaction in Europe, of which the Oxford Movement in England was one of the most remarkable fruits. Wiseman's correspondence at this time evinces his keen and ardent sympathy with the widespread religious revival associated with such names as those of Ozanam and Lacordaire in France, Schlegel and Görres in Germany, and Manzoni and others in Italy. He was in constant correspondence with Döllinger (whom he brought into relations with Lingard ), expressed unbounded admiration for his Church History, then being published, and hoped through him to establish co-operation between German and English Catholics.

In the autumn of 1835 Wiseman came to England for a year's sojourn, full of fervent hopes for the future of Catholicism in that country. But he had never lived there himself under the numbing pressure of the penal laws ; and it was a shock to him to realize that the long down-trodden "English papists", from whom that oppression had only recently been removed by the Emancipation Act of 1829, were not in the least ripe for any vigorous forward movement or prominent participation in public life. Nor was any particular encouragement in this direction given to them in the exhortations or pastoral letters of their ecclesiastical superiors, whose chief anxiety seemed to be lest the piety of their flocks might be adversely affected by their new-born liberty of action. Wiseman's enthusiasm, however, was not damped by the somewhat chilly atmosphere of English Catholicism. He began without delay a course of lectures, addressed alike to Catholics and Protestants, which at once attracted large audiences, and from which, wrote a well-qualified critic, dated "the beginning of a serious revival of Catholicism in England." The lectures were resumed in the following year, in the largest Catholic church in London, with even greater success. Some distinguished converts -- among them the eminent architect Welby Pugin -- were received into the Church : Wiseman was presented with a costly testimonial, and was invited to write for a popular encyclopedia an article on the Catholic Church. He gave evidence of his power as a temperate yet forcible apologist, in his admirable defence of Catholicism against a violent attack published by John Poynder -- a defence which W. E. Gladstone described as "a masterpiece of clear and unanswerable argument"; and in the same year, 1836, he took the important step of founding, in association with Daniel O'Connell and Michael Quin (who became the first editor), the "Dublin Review", with the object, as he himself stated, not only of rousing English Catholics to a greater enthusiasm for their religion, but of exhibiting to the representatives of English thought generally the variety, comprehensiveness, and elasticity of the Catholic system as he had been taught to regard it.

In the autumn of 1836 Wiseman returned to Rome, and for four more years held his post of rector of the English College. While in no way slackening in the conscientious performance of his duties, he found himself gradually more and more drawn towards, and personally interested in, the important religious movement developing in England ; and this feeling was strengthened by his intercourse with Macaulay and Gladstone, of whom he saw much when they visited Rome in 1838. He welcomed in them that spirit of outside sympathy with Catholicism which had already seemed to him so striking and encouraging a phenomenon in men like von Ranke, A. W. Schlegel, and even Victor Hugo; and his correspondence during this period shows how in the midst of his multifarious duties in Rome he longed to be at the heart of the movement in England, working for it with all the versatile gifts at his command, and with all the personal influence which he could wield. He visited England in the summer of 1839; and besides his active public engagements at that time -- giving retreats at Oscott and elsewhere, preaching at the opening of the new churches which were rising all over the country, and working, in conjunction with Father Spencer, for the spread of a new spirit of prayer and piety among English Catholics -- there appeared from his pen, in the "Dublin Review", the famous article on St. Augustine and the Donatists which was a turning-point in the Oxford Movement, and pressed home the parallel between the Donatists and the Tractarians with a convincing logic which placed many of the latter, in Newman's famous words, "on their death-bed as regarded the Church of England." Three months after the publication of this momentous article, Wiseman returned to Rome ; but he felt himself, as his letters show, that the future of his life's work was to be not in Rome but in England.

In 1840 Gregory XVI raised the number of English vicars Apostolic from four to eight; and Wiseman was nominated coadjutor to Bishop Walsh of the Central District, and president of Oscott College. After making a retreat with the Passionists he was consecrated on 4 June, in the chapel of the English College, with the title of Bishop of Melipotamus, and held an ordination service next day. He left Rome on 1 Aug., after twenty-two years' residence there, and took up his residence at Oscott, which it was his design from the first to make a centre in the work of drawing the Catholic-minded party in the Anglican Church towards Rome. No encouragement in this idea was forthcoming from his scholastic colleagues in the college, and the only support he received was in the unwavering sympathy of Father Spencer, and the enthusiasm of A.W. Pugin, a constant visitor at Oscott. Other distinguished men visited Wiseman there, such as Lords Spencer and Lyttelton, Daniel O'Connell, the Duc de Bordeaux, and many more; and though not interested in the routine of college life, and a great bishop rather than a successful president, he gave a prestige and distinction to Oscott which no one else could have done. A profound liturgist, he was most particular about the proper carrying-out of the ceremonial of the Church ; and his humour, geniality, and kindness made him an especial favourite with the younger members of the college.

On the publication of the famous Tract 90, written to justify the simultaneous adherence to the Thirty-Nine Articles and to the Decrees of Trent by Anglican clergymen, Wisemen entered upon direct correspondence with Newman ; and after more than four years of perplexity, doubt, and disappointed hopes, he had the happiness of confirming him at Oscott, subsequent to his reception into the Catholic Church. But neither Newman's own conversion, nor that of a large number of his most distinguished disciples, sufficed to break down the wall of reserve and suspicion which had always separated the "Old English" Catholics, such as Lingard and his school, from the leaders of the Oxford Movement. The sincerity of their Catholic leanings had been doubted when they were Protestants ; and the sincerity of their conversion was equally suspected now that they were Catholics. Wiseman, on the other hand, saw in every fresh accession new ground for serious hope for the return of England to Catholic unity. He enlisted the prayers of many Continental bishops for this intention, and worked unceasingly to promote a cordial understanding between new converts and old Catholics, and to make the Oxford neophytes at home in their new surroundings. Many of them found shelter and occupation at Oscott, and the "Dublin Review" was strengthened by an infusion of new writers from their ranks. Deeply interested, as was natural, in the future of Newman and his immediate followers, Wiseman concerned himself closely with the project, ultimately realized in Birmingham, of founding an Oratory in England.

Meanwhile he had himself been appointed pro-vicar Apostolic of the London District, and had (in July, 1847) visited Rome on business of the utmost importance in relation to English Catholicism. He was deputed by his brother bishops to submit to the Holy See the question of revising the constitution of the Church in England, and of substituting for the vicars Apostolic a regular hierarchy, such as had existed in Ireland throughout the darkest days of the penal laws, and had recently been established in Australia. In the changed circumstances of English Catholicism some new code of laws was imperatively called for to supplement the obsolete constitution of 1753; but the project of creating a hierarchy, which Wiseman favoured as the true solution of the question, was strongly opposed by many English Catholics, headed by Cardinal Acton, the only English member of the Sacred College . The negotiations on the matter with the Holy See were interrupted by the exciting and important political events which followed the accession of Pius IX and the national Italian rising against Austria. Wiseman returned to England charged with the duty of appealing to the British Government for support of the Papacy in carrying out its policy of Liberalism. Bishop Ullathorne was sent out to Rome early in 1848 to continue in Wiseman's place the negotiations on the question of the hierarchy for England ; and he left on record his admiration of the calm and detailed consideration given to the subject by the authorities, at a time when revolution and disorder were almost at their height. All the evidence forthcoming seemed to show that the British Government could find no reasonable cause of offence in the proposed measure; and it was on the point of being carried out when the Revolution burst in Rome, and the pope's flight to Gaeta delayed the actual execution of the project for nearly two years.

Soon after Wiseman's return to England he succeeded Dr. Walsh as vicar Apostolic of the London District, and threw himself into his episcopal work with characteristic activity and zeal. The means he relied on for quickening the spiritual life of the district were, first, the frequent giving of retreats and missions both for clergy and laity, and secondly the revival of religious orders, which had of course become entirely extinct in England under the penal laws. Within two years he founded no less than ten religious communities in London, and had the satisfaction of seeing many of the converts either joining one of these communities, or working harmoniously as secular priests with the other clergy of the district. A notable event in the annals of the London Catholics was the opening, at which Wiseman assisted, of the great Gothic Church of St. George's, Southwark, designed by Pugin, in July 1848. Fourteen bishops, 240 priests, and representatives of many religious orders took part in the opening ceremonies, which were described in no unfriendly spirit by the metropolitan Press. A function on this scale in the capital of England indicated, as was said at the time, that the English Catholic Church had indeed "come out of the catacombs "; but Wiseman had still much to content with in the shape of strong opposition, on the part of both clergy and laity of the old school, to what was called the "Romanizing" and "innovating" spirit of the new bishop. In matters of devotion as well as of Church discipline every development was regarded by this party with suspicion and distrust; and no greater proof could be adduced of the tact, prudence, and firmness of Wiseman in his difficult office, than the fact that in less than three years he had practically disarmed his opponents, and had won over to his own views, not only the rank and file, but the leaders of the party which had at first most strenuously resisted him.

In the spring of 1850, just after the Gorham decision of the Privy Council, declaring the doctrine of baptismal regeneration to be an open question in the Church of England, had resulted in a new influx of distinguished converts to Catholicism, Wiseman received the news of his impending elevation to the cardinalate, carrying with it, as he supposed, the obligation of permanent residence in Rome. Deeply as he regretted the prospect of a lifelong severance from his work in England, he loyally submitted to the pope's behest, and left England, as he thought for ever, on 16 Aug. Meanwhile strong representations were being made at Rome with the view of retaining his services at home; and he was able to write, immediately after his first audience of Pius IX, that it was decided that the English hierarchy was to be proclaimed without delay, and that he was to return to England as its chief. At a consistory held on 30 Sept. Nicholas Wiseman was named a cardinal priest, with the title of St. Pudentiana. The papal Brief re-establishing the hierarchy had been issued on the previous day; and on 7 Oct. the newly-created cardinal Archbishop of Westminster announced the event to English Catholics in his famous pastoral "from outside the Flaminian Gate".

He left Rome a few days later, travelling by Florence, Venice, and Vienna, where he was the emperor's guest; and it was here that he first learned from a leading article in the "Times", worded in the most hostile terms, something of the sudden storm of bitter feeling aroused in England, not by his own elevation of the Sacred College, but by the creation of an English Catholic hierarchy with territorial titles. Wiseman instantly wrote to the Premier, Lord John Russell, to deprecate the misconception in the public mind of the papal act; but by the time he reached England, in Nov., 1850, the fanatical fury of the agitation caused by the so-called "Papal aggression"; was at its height. Every article printed by the "Times" on the subject was more bitter than its predecessor: the premier's famous letter to the Bishop of Durham, inveighing against the pope's action as "insolent and insidious", fanned the flame: Queen Victoria showed her sympathy with the agitation in her reply to an address form the Anglican bishops ; riotous public meetings, and the burning in effigy of pope, cardinals, and prelates, kept the whole country in a state of ferment for several weeks; and Wiseman in his progress through London was frequently hooted, and stones were thrown at the windows of his carriage. Nothing daunted, he instantly set about the composition of his masterly "Appeal to the Reason and Good Feeling of the English people on the subject of the Catholic Hierarchy", a pamphlet of some thirty pages, addressed to the people themselves rather than to the educated minority who in the writer's view had so grossly and inexcusably misled them. The cogency and ability of the appeal was frankly recognized by the English Press, and the political enemies of the government were not slow to point out the inconsistency of its dealings with the Catholics of England and Ireland. The cardinal followed up the publication of his treatise by delivering a course of lectures on the same lines in St. George's Cathedral, and the note struck by him was taken up by Gladstone in the House of Commons. The Ecclesiastical Titles Bill, making the assumption by Catholics of episcopal titles in the United Kingdom a penal offence, was introduced into Parliament early in 1851, and became law on 1 Aug.; but it was a dead letter from the first, as Gladstone had the courage and prescience to declare that it would be. Its provisions were never enforced, and it was repealed during Gladstone's first premiership twenty years later. By the end of 1851 the No-popery agitation, as short-lived as it was violent, was dead and buried, the last nail having been knocked into its coffin by the unrivalled irony and brilliant rhetoric of the lectures on "The Present Position of Catholics ", delivered by Newman in Birmingham in the summer of this year.

The anti-Catholic storm having been lulled, Wiseman made it his business to endeavour to restore those amicable relations between Catholics and Protestants which had inevitably been somewhat disturbed by the recent outburst. He had many personal friends outside Catholic circles, and his wide range of knowledge on many neutral subjects such as natural science, archaeology, and Oriental studies, made him welcome in general society. No one could be less like the "wily Roman prelate " of anti-popery fiction than the genial and thoroughly English gentleman, whose appearance, bearing, and conversation disarmed the prejudices and enlisted the sympathy of all with whom he was brought into contact. Not only by personal intercourse with his fellow-countrymen, but by his frequent appearances on the lecture-platform, he did much to influence public opinion in favour of Catholics. His lectures were at first chiefly on religious subjects, delivered in Catholic chapels in various parts of the country; but as time went on, and the many- sided character of his attainments became better known to the public, he was frequently asked to give addresses on topics connected with archaeology, art, and literature, not only in London but in Liverpool, Manchester, and other important centres. Large audiences, including many persons of distinction, attended on these occasions; and the speaker's graceful eloquence, genial personality, and sympathetic voice and manner, enhanced the impression wrought by his intimate knowledge of the various subjects with which he dealt. His delivery was fluent and his style brilliant, and characterized by a command of poetic imagery in which probably few public speakers have surpassed or equalled him.

While the cardinal slowly but surely advanced in the popular regard and esteem, as his gifts and qualities became more widely known, he was faced with many internal difficulties in the government of the Church in England. The divergence of views, on questions of church policy and administration, between the old school of ecclesiastics (who were opposed as much to what they call the "importation of modern Roman ideas " as to the influx of converts and the re-establishment of regular orders in England ) and the enthusiastic recruits from Oxford such as Oakley, Talbot, Faber, and Ward, had by no means disappeared. Wiseman himself was regarded, even by some of his brother bishops, as something of an autocrat; and both before and after the first provincial synod held by him at Oscott (when Newman preached his famous sermon on the Second Spring), there was considerable agitation for the appointment of irremoveable parish priests and for the election of bishops by the diocesan clergy. Wiseman met these difficulties with his usual courage, moderation, and tact, steadfastly refusing to be drawn in to party controversies or to allow any public manifestation of party spirit. He went to Rome in the autumn of 1853 to explain matters personally to Pius IX , who showed him every mark of confidence and kindness, and gave full approval to his ecclesiastical policy.

It was during this visit to Rome that Wiseman projected, and commenced to execute, the writing of by far the most popular book that came from his versatile pen -- the beautiful romance of "Fabiola", which was meant to be the first of a series of tales illustrative of different periods of the Church's life. The book appeared at the end of 1854, and its success was immediate and phenomenal. Translations of it were published in almost every European language, and the most eminent scholars of the day were unanimous in its praise. All this greatly consoled the cardinal when troubled and harassed by many vexations, and a spirit of new cheerfulness and courage breathes from a sermon preached by him in May, 1855, dwelling in thankfulness and hope on the revival of Catholicism in England. In the autumn of 1855 he delivered, and afterwards published, four lectures on concordats, in connection with the concordat recently concluded between Austria and the Holy See. The subject was treated with his usual exhaustive eloquence, and the lectures made a great impression, four editions of them being printed, as well as a German version with which the Emperor of Austria expressed himself highly pleased.

The increasing pressure of episcopal and metropolitan duties, as well as his greatly impaired health, induced Wiseman in 1855 to petition Rome for a coadjutor, and Rt. Rev. George Errington, Bishop of Plymouth, was appointed (with right of succession to the archbishop ) in April of that year. He had worked under the cardinal both in Rome and at Oscott, and they were intimate friends; but their differences of character and temperament were so marked that Errington foresaw from the first, if Wiseman did not, that the new relation between them would be one full of difficulty. A rigorous disciplinarian of a somewhat narrow type, the coadjutor was bound, in matters of diocesan administration, to come into collision with a chief who disliked the routine of business, and was apt to decide questions rather as prompted by his own wide and generous impulses than according to the strict letter of the law. Before the year was out Errington had expressed in Rome his dissatisfaction with his position and his readiness to retire from it.

For the moment the difficulties were smoothed over, but they were subsequently accentuated by the rapid rise to prominence in the archdiocese of Henry Edward Manning, who founded in London, in 1856, his congregation of Oblates of St. Charles, and became in the same year provost of the metropolitan chapter. The story of the series of misunderstandings between Wiseman and Manning on one side, and Errington and the Westminster canons on the other, has been told at length, though not with complete accuracy or impartiality, in Purcell's "Life of Manning", and, in more trustworthy fashion, in Ward's "Life of Wiseman" (see also MANNING ). Errington, gravely offended at the charges of anti-Roman spirit brought against him, persistently refused to resign his office; and as it became increasingly manifest that he and the cardinal could not work together with any advantage to the archdiocese, he was removed from the coadjutorship by papal Decree dated 22 July, 1860. He declined the offer of the Archbishop of Trinidad, and spent the rest of his life in retirement in the Diocese of Clifton.

Wiseman's domestic trials during 1858 were agreeably varied by his visit to Ireland in the early autumn of that year -- a visit which the enthusiasm of Irish Catholics transformed into a kind of triumphal progress, and during which he delivered, in different parts of the island, sermons, lectures, and addresses afterwards printed in a volume of four hundred pages. Cheered by the warmth of the welcome accorded him by Irishmen of every class and creed, he returned home, improved in spirits if not in health, to find himself engrossed not only with the affairs of his archdiocese, but with the march of political events in Rome and Italy, in which he was very keenly interested. He had lately published his "Recollections of the Last Four Popes ", which had roused much interest both in England and on the Continent. His fervent loyalty to Pius IX found vent in a pastoral which he addressed from Rome, early in 1860, to the English Catholics asking for contributions to the needs of the Holy See. Later he founded an Academia in London, chiefly at the instance of Manning, who hoped through its means to kindle an enthusiasm for the temporal power of the pope. Wiseman's own idea, reflected in his inaugural lecture in June, 1861, was rather than the new institution should encourage the scholarly and scientific researches which so greatly interested him. Both these objects were advocated in the early papers read at the Academia by Dr. Rock, W.G. Ward, and others. After 1860 Wiseman, realizing that his health was permanently broken, lived chiefly in the country, leaving the conduct of diocesan affairs largely in the hands of Manning who possessed his entire confidence, though he was at this time far from popular in the archdiocese. Wiseman thought it prudent, early in 1861, to remove the Oblates from the diocesan seminary. He visited Rome that year, and again in 1862, in connection with the canonization of the Japanese martyrs, and was treated by Pius IX with special kindness and favour. We find him during the next two years, notwithstanding increasing bodily weakness, working with unabated zeal to redress Catholic grievances, especially with regard to poor schools, and the position of Catholic soldiers and sailors, as well as the inmates of prisons, reformatories, and workhouses. He attended a great Catholic Congress at Mechlin in June, 1863, and gave an address in French dealing with the progress of the Church in England since the Emancipation Act of 1829. Later in the same year he interested himself warmly in the work undertaken by Herbert (afterwards Cardinal) Vaughan , of founding a college for Foreign Missions in England. One of his last public utterances was an indignant pastoral published in May, 1864, in which, with his unfailing loyalty to the Holy See , he protested against the enthusiastic welcome of Garibaldi in England, and especially against the adulation paid by Anglican bishops to a man who had openly avowed his sympathy with Atheism. In the following October he assisted at the consecration of the Bishop of Bruges, and on his return home occupied himself with the writing of a lecture on Shakespeare, which he hoped to deliver at the Royal Institution on 27 Jan., 1865. When that date arrived, however, he was already on his death-bed. His last weeks were spent in religious exercises and preparation for death. The news of his illness and death evoked expressions of general sympathy from men of every class and every creed ; and the practically unanimous voice of the Press testified to the high place he had won for himself in the respect and affections of his fellow-countrymen, to the astonishing change which had been wrought in fifteen years in the feelings entertained towards him by the people of England. His funeral at Kensal Green was made the occasion of an extraordinary popular demonstration, taking place, as the "Times" remarked, "amid such tokens of public interest, and almost of sorrow, as do not often mark the funerals even of our most illustrious dead".


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter